this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contfirstCategory.boundLabelText=
contsecondCategory.boundLabelText=
contcomponentId.boundLabelText=
contstate.boundLabelText=
state.items=